* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background: linear-gradient(#ffdad5, #fff7f9);
  width: 100%;
}

nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 1rem 3%;
  height: 20vh;
  position: sticky;
  top: 0;
  z-index: 1000;
  background: white;
  border-bottom: 1px solid rgb(179, 214, 243);
  backdrop-filter: blur(30px);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.Logo {
  width: 6rem;
  border-radius: 10px;
}
.nav-links {
  list-style: none;
  display: flex;
  gap: 2rem;
  padding: 2rem;
}

.nav-links li a {
  text-decoration: none;
  color: black;
  font-size: 1.2rem;
  position: relative;
  font-weight: 500;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  letter-spacing: 1px;
  transition: 0.1s ease-out;
}

.nav-links li a:hover {
  border-bottom: 2px solid brown;
  background-color: aliceblue;
  padding: 1rem;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 250px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.39);
  backdrop-filter: blur(30px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  list-style: none;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 2rem;
  padding: 2rem;
}

.sidebar li a {
  text-decoration: none;
  color: black;
  font-size: 1.2rem;
  font-weight: 500;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  letter-spacing: 1px;
  transition: 0.1s;
}

.sidebar li a:hover {
  padding: 1rem;
  background-color: rgb(115, 115, 139);
}

.menu {
  margin: 1.3rem;
}

/* =========================================================
   HERO / BACKGROUND SLIDESHOW
   ========================================================= */
.main {
  height: 70vh;
  background-image:
    linear-gradient(to left, rgba(0, 9, 30, 0.7), transparent),
    url(../Images/gh7.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
  background-repeat: no-repeat;
  width: 100%;
  display: flex;
 justify-content: right;
}

/* Hero text container */
.hero-section {
    position: absolute;

}

h1 {
    
  font-size: 3rem;
  letter-spacing: 2px;
  color: rgb(92, 82, 68);
}
.pp {
  font-size: 1rem;
  padding: 0.2rem;
  color: antiquewhite;
}
/* Hero headline */
.p1 {
  font-size: 1.4rem;
  width: 30rem;
  padding: 1rem;
  color: rgb(245, 243, 241);
  font-weight: bolder;
}

.content {
  margin-top: 3rem;
  display: flex;
}

.vid {
  width: 40rem;
  border: 4px solid red;
  height: 20rem;
  border-radius: 2rem;
  margin-left: 6%;
  padding: 1rem;
}

.content2 {
  margin: 3rem;
  width: 35rem;
}
.content2 h2 {
  font-size: 2.4rem;
}

.p2 {
  font-size: 1.3rem;
}

.content2 li {
  font-size: 1.2rem;
  margin: 0.4rem;
}

@keyframes appear {
  from {
    opacity: 0.7;
    scale: 0.5;
  }
  to {
    opacity: 1;
    scale: 1;
  }
}

.content {
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0% cover 40%;
}

.next-content h1 {
  color: black;
  font-size: 2.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.next-content h1 hr {
  border: none;
  width: 12rem;
  height: 0.3rem;
  background-color: #291d2b;
  border-radius: 0.9rem;
  margin-top: 0.5%;
}


.offer{
  display: flex;
  justify-content: center;
  align-items: center;
    gap: 60px;
    margin: 1rem;
}

.content3 {
  margin: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.col {
  display: grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  margin: 30px 0;
}
.feat {
  margin: 1rem;
}
.feat img {
  width: 19rem;
}
.feat p {
  font-size: 1rem;
  font-weight: bold;
  color: rgb(34, 46, 23);
}

@keyframes appear {
  from {
    opacity: 0.7;
    scale: 0.5;
  }
  to {
    opacity: 1;
    scale: 1;
  }
}

.col {
  animation: appear linear;
  animation-timeline: view();
  animation-range: entry 0% cover 40%;
}

.last {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 4%;
}

.footer {
  margin-top: 30px;
  width: 100%;
  text-align: center;
  padding: 7px;
  background-color: rgb(36, 29, 21);
}

.footer h4 {
  margin-bottom: 5px;
  margin-top: 5px;
  font-weight: 600;
  color: blanchedalmond;
}

.footer p {
  color: blanchedalmond;
}

.p5 {
  margin-right: 85%;
  color: blanchedalmond;
}

.Logo2 {
  width: 6rem;
  border-radius: 10px;
  margin-left: 80%;
  margin-top: -10%;
}

@media (max-width: 900px) {
  .feat img {
    width: 10rem;
  }

  .vid {
    width: 20rem;
  }
}

@media (max-width: 700px) {
  .hideOnMobile {
    display: none;
  }

  .sidebar li a:hover {
    padding: 0.3rem;
    background-color: rgb(115, 115, 139);
  }

  .sidebar {
    width: 300px;
    height: 300vh;
  }

  .menu {
    height: 20px;
    width: 20px;
  }

  nav {
    width: 45rem;
  }

  .main {
    width: 45rem;
  }

  .content {
    width: 45rem;
  }
  .content img {
    width: 20rem;
    margin-left: 3%;
  }

  .content2 {
    margin: 1rem;
    width: 30rem;
  }
  .col {
    margin-left: 40%;
  }
  .feat {
    margin: 0.5rem;
  }

  .feat img {
    width: 10rem;
  }
  .footer {
    width: 45rem;
  }
}

@media (max-width: 600px) {
  .next-content {
    width: 45rem;
  }

  .last {
    margin-left: 5rem;
    gap: 8rem;
    width: 40rem;
  }
}

@media (min-width: 970px) {
  .menu {
    display: none;
  }
}
